[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# IDispatch.GetIDsOfNames

Return IDs of named procedures

## Declaration

Source position: objpash.inc line 275

`function IDispatch.GetIDsOfNames(`
`const iid: TGuid;`
`names: Pointer;`
`NameCount: LongInt;`
`LocaleID: LongInt;`
`DispIDs: Pointer`
`):HRESULT;`

## Description

Return the ID of a procedure.

Documentation generated on: Feb 26 2014